<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<update xmlns="http://www.dmsserver.de/update/dmsupdate" xmlns:ns2="http://www.kfz3000plus.de/changelog">
    <updateSystemVersion>1</updateSystemVersion>
    <uuid>f6d45384-fa5a-4c31-947e-440fd935e552</uuid>
    <basedOnBuild>2456</basedOnBuild>
    <updatesToBuild>2506</updatesToBuild>
    <version>7.6.0</version>
    <hotDeployment>false</hotDeployment>
    <releaseDate>2014-01-16+01:00</releaseDate>
    <documentation>Fahrzeugbestandsliste quer Schalter &quot;nur Lagerfahrzeuge&quot;
Fahrzeugbestandsbuch Benennung (einschl. Deteityp) der Datei ist jetzt möglich
Selektionen abstellen in Datei: Dateityp muss nicht mehr eingegeben werden sondern angeklickt
NGW-Bestand zum Monatswechsel: Abstellen in Datei ist möglich
Schnittstelle OP's aus HS-Fibu übernehmen
Info Kunden: Anrede beim Namen
Freie Formulare: neue Felder Rechnungsnummer und Rechnungsdatum
Eigenes Konto für AT-Steuer
NGW deutlichere Kenntlichmachung von Unfallfahrzeugen
GWE Antragsprüfung auf &quot;O&quot; in der Fahrgestellnummer
Bearbeitungsliste NGW Anzeige reserviert bis und Reserviert für
Zeiterfassung Fehlzeitübersicht ein oder zwei Monate</documentation>
    <author>Stephan Suppes</author>
</update>
